Unable to use Adobe Photoshop Express Editor

Bug #675011 reported by Christopher Forster on 2010-11-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Lightspark
Medium
Unassigned

Bug Description

Binary package hint: browser-plugin-lightspark, lightspark-common

I get the error message with Chromium 9.0.580.0 (65893) Ubuntu 10.10, Lightspark 0.4.4.3 and the Adobe Photoshop Express Editor: "We're sorry, Lightspark encountered a yet unsupported Flash file".

Description: "Photoshop Express features an assortment of photo editing tools, all derived from Photoshop’s concepts, but engineered from the ground up in ActionScript 3 for ease of use and accessibility."

Dove, Jackie. "Adobe Unveils Photoshop Express Online Service | Photography | Macworld." Apple, Mac, IPhone, IPad, and IPod Reviews, Help, Tips, and News | Macworld. 27 Mar. 2008. Web. 13 Nov. 2010. <http://www.macworld.com/article/132715/2008/03/photoshopexpress.html>.

tags: added: websitesupport
Changed in lightspark:
status: New → Confirmed
importance: Undecided → Medium
tags: added: lockup
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers